Kerbal Space Program - Bug #7410

There is a large crack in terrain on Bop's South pole

03/18/2016 06:29 AM - Kasuha

Status: Updated Start date: 03/18/2016
Severity: Low % Done: 10%
Assignee:

Category: Buildings

Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

See attached screenshot, use attached quicksave to investigate.

The point where the four polygons would meet if the crack wasn't there is the exact place of South pole, navball and free camera turn

fast around that point.

Entering the crack leads to destruction of the ship or Kerbal.

History

#1 - 03/18/2016 11:34 AM - Kasuha
- File enhanced.png added

Attaching enhanced picture so it doesn't look like black rectangle. It looked fine on the PC where | was posting the issue.

#2 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/09/2016 04:52 PM - bewing

- File screenshot1.png added

- Status changed from Needs Clarification to Updated
- % Done changed from 0 to 10

Still exists in 1.1.3.

#6 - 10/15/2016 04:56 PM - Kasuha
Still present in 1.2
